### Name: flowPlot
### Title: Standard Plots for Flow Cytometry Data
### Aliases: flowPlot flowPlot,flowFrame-method
### Keywords: methods

### ** Examples


data(GvHD)
flowPlot(GvHD[["s5a01"]])
flowPlot(transform("SSC-H"=asinh,"FSC-H"=asinh) %on% GvHD[["s5a01"]])




